<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-24.5130</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.7770</MDI>
      <MDI key="STATISTICS_MEAN">3.8607</MDI>
      <MDI key="STATISTICS_STDDEV">12.0408</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
